src-git base https://git.openwrt.org/openwrt/openwrt.git^4d30029d40187a8513c2e301289b39e3621e7917
src-git packages https://git.openwrt.org/feed/packages.git^d38b91001bfdd4da9c5bcb02bf6b39f5c28e17ff
src-git luci https://git.openwrt.org/project/luci.git^c5deeda13bf148ea7413365dcec0312b7248a372
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
